/* Profile
 *
 */
.profile_table {
    border-spacing:2px;
    border-collapse:separate !important;
    width:auto;
}
.profile_table td {
}
.profile_table td.label{
    font-weight:bold;
    padding:3px 14px 3px 1px;
    text-align:right;
}
.profile_table td.nomod {
    color:#9566BD;
}
.profile_table_label {
    color:#814202;padding-bottom:3px;width:50%;display:block;border-bottom:1px dotted gray;
}
/* messages */
.mailbox { width:970px;background:#fff; border:1px solid #bbb; padding:15px; margin:0 0 15px 0;  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;  -moz-box-shadow:0 0 8px #bbb; -webkit-box-shadow:0 0 8px #bbb; box-shadow:0 0 8px #bbb; }
.email_item { border:1px solid #ddd; margin:0 0 3px 0; font-size:12px; font-family:arial, sans-serif; background:#f3f3f3; padding:7px 10px;  -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; }
.email_item.read { background:#f3f3f3 url(img/email_open.png) no-repeat 8px center; padding-left:34px; }
.email_item.unread { border:1px solid #ccc; background:#e2e2e2 url(img/email.png) no-repeat 8px center; padding-left:34px;  }
.email_item.unread .subject { font-weight:bold; }
.email_item:hover {  }
.email_item .subject { display:block; float:left; width:45%; color:#222; line-height:1.2em; white-space:nowrap; overflow:hidden; }
.email_item .from { display:block; float:left; width:29%; padding-left:1%; color:#444; line-height:1.2em;  white-space:nowrap; overflow:hidden; }
.email_item .date { display:block; float:right; width:24%; padding-left:1%; color:#555; font-size:11px; line-height:1.3em; white-space:nowrap;  overflow:hidden; }
/* Profile
 *
 * create_new_project */
.expl {
    width: 650px;
}
.expl ol { 
}
.expl li { 
    font-size: 90%; 
    vertical-align:bottom;
    font-weight:bold;
}
/*.expl li:before { 
    content: " " counter(item);
    counter-increment: item;
}*/
.expl p { 
    /*display: inline-block; 
    vertical-align: text-top; 
    font-size: 130%; */
    margin-left:2px;
    margin-bottom:8px;
    font-weight:normal;
}
.err {
    color:#E71414;
}
.done {
    color:#0AAE0C;
}
/* admin styles
 * */
#logconsole {
    width:100%;
    height:500px;
    background-color:#efefef;
    border:1px solid #676767;
    padding:2px;
    overflow:auto;
    padding-left:8px;
}
.loglineid {
    color:purple;
    display:inline-block;
    margin-top:5px;
    margin-left:-8px;
}
.logline-control {
    color:#3D83C6;
    font-weight:bold;
}
.logline-statement {
    color:#C6683D;
    font-weight:bold;
}
